ngb-datepicker{
    margin: auto;
    background-color: white;
    color:black;
    text-align: center;
    
    
    
    
}




.body{
    color:white;
    height: fit-content;
    background-color: var(--surface-a);
    font-family:var(--font-family);
    margin: 0;
    margin-bottom: 5px;
}

.text-white{
    color:white
}



